:root {
  --red:          #E63946;
  --yellow:       #E1BC29;
  --green:        #3BB273;
  --light-blue:   #9EB7E5;
  --dark-blue:    #0075C4;
  --black:        #222725;
  --white:        #FFFFFA;
  --gray:         #E2E2E2;

  --navbar-height:  4em;

  --shadow-gray: 0 0 0.5em #A8A8A8;
  --shadow-blue: 0 0 0.5em var(--light-blue);
}

body {
  background-color: var(--gray);
  margin: 0;
}

.content {
  display: block;
  max-width: 1080px;
  margin: auto;
  margin-top: calc(var(--navbar-height) + 1em);
}

#navbar {
  position: fixed;
  top: 0;
  width: 100%;
  height: var(--navbar-height);
  background-color: var(--white);
  box-shadow: var(--shadow);
  padding: 0.2em;
  display: grid;
  grid-template-columns: 4em auto 14em;
}

#logo {
  max-height: calc(var(--navbar-height) - 0.4em);
}

#search-bar {
  max-width: 1080px;
  min-width: 100px;
  width: 80%;
  margin: auto;
  font-size: large;
  padding: 0.5em;
  border-radius: 1em;
  border-color: var(--light-blue);
  color: var(--light-blue);
}

#search-bar:focus {
  outline: none;
  box-shadow: var(--shadow-blue);
}

.buttons {
  height: 70%;
  width: 80%;
  margin: auto;
  display: grid;
  grid-template-columns: auto auto;
  gap: 0.5em;
}

.button {
  font-size: large;
  background-color: var(--white, #FFF);
  color: var(--light-blue);
  border-color: var(--light-blue);
  border-radius: 0.5em;
}

.button:focus {
  outline: none;
  box-shadow: var(--shadow-blue);
}